
/*! ============================================================================= */

/*! Special styles for testimonials slider VC widget. */

/*! ============================================================================= */
.vc-testimonials__block-title {
	font-size: 30px;
	text-align: center;
	margin-bottom: 40px;
}

.vc-testimonials__slider-flow {
	padding: 100px 0;
}

@media (max-width: 991.98px) {
	.vc-testimonials__slider-flow {
		padding: 50px 0;
	}
}

.vc-testimonials__arrow {
	width: 100%;
}

.vc-testimonials__arrow svg {
	cursor: pointer;
	stroke-width: .75px;
	font-size: 36px;
	transition: opacity 250ms;
	opacity: .2;
}

.vc-testimonials__arrow svg:hover {
	opacity: 1;
}

.vc-testimonials__arrow--left {
	text-align: left;
}

.vc-testimonials__arrow--right {
	text-align: right;
}

/*! ================================= images sub-slider */
.vc-testimonials-images-slider {
	position: relative;
	flex: 1 1;
	width: 100%;
}

.vc-testimonials-images-slider__single-image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.vc-testimonials-images-slider__single-image img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}

/*! ================================= contents sub-slider */
.vc-testimonials-contents-slider__single-slide {
	text-align: center;
}

.vc-testimonials-contents-slider__single-slide-title {
	font-style: normal;
	font-size: 24px;
	letter-spacing: 0;
	line-height: 32px;
	margin-bottom: 35px;
}

.vc-testimonials-contents-slider__single-slide-content {
	margin-bottom: 35px;
}

.vc-testimonials-contents-slider__single-slide-content p:last-child {
	margin-bottom: 0;
}

.vc-testimonials-contents-slider__single-slide-counter .secondary-font-family {
	letter-spacing: 0;
	font-size: 18px;
}
